# Generated by Django 3.2.5 on 2021-10-03 13:30

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('books', '0006_alter_ticket_image'),
    ]

    operations = [
        migrations.RenameField(
            model_name='ticket',
            old_name='image',
            new_name='image_book',
        ),
    ]
